.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.126000px;}
.ls3{letter-spacing:-0.117000px;}
.ls4{letter-spacing:-0.099000px;}
.ls2{letter-spacing:-0.087000px;}
.ls6{letter-spacing:-0.084000px;}
.ls9{letter-spacing:-0.075000px;}
.ls8{letter-spacing:-0.060000px;}
.lsc{letter-spacing:-0.033600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007968px;}
.lsa{letter-spacing:0.015000px;}
.lsb{letter-spacing:0.049920px;}
.ls7{letter-spacing:0.105000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.554000px;}
.ws2{word-spacing:-0.075000px;}
.ws3{word-spacing:-0.048000px;}
.ws6{word-spacing:-0.039000px;}
.ws1{word-spacing:-0.035856px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.141000px;}
.ws5{word-spacing:0.150000px;}
.ws4{word-spacing:0.189000px;}
._1{margin-left:-1.080000px;}
._0{width:1.140000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:50.611765px;}
.ya{bottom:76.769692px;}
.yd{bottom:77.058902px;}
.y9{bottom:91.230196px;}
.yc{bottom:114.559810px;}
.y8{bottom:129.020314px;}
.yb{bottom:143.480818px;}
.y7{bottom:164.303944px;}
.y6{bottom:178.764448px;}
.y4{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y10{bottom:1177.599675px;}
.ye{bottom:1221.270398px;}
.y3{bottom:1276.026350px;}
.y5{bottom:1281.361345px;}
.yf{bottom:1287.113894px;}
.h2{height:5.940000px;}
.h6{height:22.500000px;}
.h5{height:24.904202px;}
.h3{height:29.880000px;}
.h4{height:36.000000px;}
.h7{height:74.880000px;}
.h1{height:1250.833613px;}
.h0{height:1352.860504px;}
.w2{width:270.732773px;}
.w1{width:745.519328px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x5{left:54.564303px;}
.x0{left:165.492437px;}
.x6{left:198.494521px;}
.x4{left:630.638655px;}
.x7{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.104561pt;}
.ls3{letter-spacing:-0.097092pt;}
.ls4{letter-spacing:-0.082155pt;}
.ls2{letter-spacing:-0.072197pt;}
.ls6{letter-spacing:-0.069707pt;}
.ls9{letter-spacing:-0.062238pt;}
.ls8{letter-spacing:-0.049791pt;}
.lsc{letter-spacing:-0.027883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006612pt;}
.lsa{letter-spacing:0.012448pt;}
.lsb{letter-spacing:0.041426pt;}
.ls7{letter-spacing:0.087134pt;}
.ws7{word-spacing:-1.289582pt;}
.ws2{word-spacing:-0.062238pt;}
.ws3{word-spacing:-0.039833pt;}
.ws6{word-spacing:-0.032364pt;}
.ws1{word-spacing:-0.029755pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.117008pt;}
.ws5{word-spacing:0.124477pt;}
.ws4{word-spacing:0.156841pt;}
._1{margin-left:-0.896234pt;}
._0{width:0.946025pt;}
.fs0{font-size:6.572385pt;}
.fs3{font-size:24.895397pt;}
.fs1{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:42.000000pt;}
.ya{bottom:63.707067pt;}
.yd{bottom:63.947067pt;}
.y9{bottom:75.707067pt;}
.yc{bottom:95.067067pt;}
.y8{bottom:107.067067pt;}
.yb{bottom:119.067067pt;}
.y7{bottom:136.347067pt;}
.y6{bottom:148.347067pt;}
.y4{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y10{bottom:977.227067pt;}
.ye{bottom:1013.467067pt;}
.y3{bottom:1058.906107pt;}
.y5{bottom:1063.333333pt;}
.yf{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.h6{height:18.671548pt;}
.h5{height:20.666667pt;}
.h3{height:24.795816pt;}
.h4{height:29.874477pt;}
.h7{height:62.138912pt;}
.h1{height:1038.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:224.666667pt;}
.w1{width:618.666667pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x5{left:45.280000pt;}
.x0{left:137.333333pt;}
.x6{left:164.720000pt;}
.x4{left:523.333333pt;}
.x7{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
